Subject: Power 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 03:06:00 -0800 (PST)

Paul, 

My apologies for a delay in getting back to you with my bullet points. The  
beginning of the year was quite hectic. I am working from home today, trying  
to catch up. 

The program for the 2001 Conference looks great; it's likely to be the most  
interesting and best attended EPRM Conference (hopefully, some players will  
be still around). 

To answer some of your questions: 

1. I shall be glad to serve on the panel 
2. The title of the talk is fine (American spelling of modelling is modeling) 
3. Bullet points will follow in the next message (I shall send it in a few  
minutes) 
4. Vincent Kaminski, Managing Director, Enron Corp. 
5. Vincent Kaminski 
???Enron Corp. 
???1400 Smith 
???Room EB1962 
???Houston, TX 77002 

??????Regards, 

Vince